
<div uk-grid>






                <div id="menu" class="uk-width-expand@m">
                <div class="uk-container">
                <h1>Store</h1>
                        <div class="uk-margin-medium-bottom">
                            <form class="uk-search uk-search-default uk-width-1-1">
                                <span uk-search-icon></span>
                                <input class="uk-search-input" type="search" placeholder="Search">
                            </form>
                        </div>

                        <ul class="uk-nav-default uk-nav-parent-icon uk-margin-medium" uk-nav>
                            <li class="uk-active"><a href="#">Active</a></li>
                            <li class="uk-parent">
                                <a href="#">Parent</a>
                                <ul class="uk-nav-sub">
                                    <li><a href="#">Sub item</a></li>
                                    <li><a href="#">Sub item</a>
                                        <ul>
                                            <li><a href="#">Sub item</a></li>
                                            <li><a href="#">Sub item</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </li>
                            <li class="uk-parent">
                                <a href="#">Parent</a>
                                <ul class="uk-nav-sub">
                                    <li><a href="#">Sub item</a></li>
                                    <li><a href="#">Sub item</a></li>
                                </ul>
                            </li>
                            <li class="uk-nav-header">Header</li>
                            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: table"></span> Item</a></li>
                            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: thumbnails"></span> Item</a></li>
                            <li class="uk-nav-divider"></li>
                            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: trash"></span> Item</a></li>
                        </ul>

        </div>
        </div>












<div class="uk-width-3-4@m">
<div class="uk-section uk-section-default uk-section-small uk-padding-remove-top">
<div class="uk-container">

<ul uk-accordion>
   {% for child in node.find("/store").children %}
    <li classX="uk-open">
               
        <a class="uk-accordion-title" href="#"> <h2>{{ child.name }}</h2></a>
                <div class="uk-accordion-content">
                <div class="uk-child-width-1-3@m uk-grid-match" uk-grid>

                    {% for child2 in child.children %}
                    <div>
                        <div class="uk-card uk-card-secondary uk-card-hover">
                            <div class="uk-card-badge">Hot</div>
                            <div class="uk-card-body">
                                <h3 class="uk-card-title">{{ child2.name }}</h3>
                                <p>Lorem ipsum <a href="#">dolor</a>   tempor incididunt ut labore et dolore magna aliqua.</p>
                                <p uk-margin>
                                    <a class="uk-button uk-button-default"  onclick='load_url("content","/store/install/{{ child.name }}/{{ child2.name }}");'>Install</a>
                                    <a class="uk-button uk-button-text uk-margin-small-left" href="#">infos</a>
                                    <a class="uk-button uk-button-text uk-margin-small-left" href="#">code</a>
                                </p>
                            </div>
                       </div>
                    </div>
                    {% endfor %}

            </div>
            </div>
    </li>
    {% endfor %}
</ul>

</div>
</div>
</div>

<hr class="uk-margin-medium">

 

</div>


